html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, font, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, caption, header, footer{margin:0;padding:0;border:0;outline:0;font-size:100%;vertical-align:baseline;background:transparent;}
body{margin:0;padding:0;border:0;width:100%;font-size:14px;font-family:Arial, Helvetica, sans-serif;background:#ecf5ef;}
html, body{height:100%;}
.icon-mp3tag, .icon-movienizer, .icon-musicnizer, .icon-booknizer, .icon-mdr, .icon-vsj, .icon-recorder, .icon-acs, .icon-m4a, .icon-ringtone, .icon-midimac, .icon-midi, .icon-burner, .icon-mediacs, .icon-video-converter{background-image:url('/img/icons/icons.png');background-repeat:no-repeat}
.en, .de, .it, .fr, .es, .ru{background-image:url('/images/flags.png');background-repeat:no-repeat}
.clr{clear:both;}
header, #header{position:fixed;width:100%;background:#ecf5ef;margin:0px;top:0;box-shadow:3px 3px 3px 0px rgba(0,0,0,0.3);z-index:10;}
#wrapper, #inner-wrapper{min-height:100%;}
#wrapper:before, #inner-wrapper:before{content:"";display:block;height:53px;}
#inner-wrapper{background:url(/images/bg2.jpg) no-repeat top center fixed;background-size:100% auto;}
#main-wrapper, .page-title{width:100%;}
#main-wrapper{overflow:auto;padding-bottom:77px;}
.page-title{color:#fff;}
.page-title h1{font-size:30px;font-weight:normal;line-height:40px;padding:10px;}
.page-title .title-btn{float:right;padding:15px;line-height:24px;height:24px;font-size:24px;margin:5px 10px;white-space:nowrap;}
.page-title i{background-color:#fff;display:block;width:32px;height:32px;float:left;margin:auto 10px auto 10px;border:5px solid #fff;border-radius:5px;}
.page-title .title-btn:hover{text-decoration:none;}
.page-title a{color:#fff;text-decoration:none;font-weight:300;}
.page-title a:hover{text-decoration:underline;}
.page-title .title-placeholder{clear:both;padding:10px;}
.page-title .main-title{background:rgba(0, 0, 0, 0.45);}
.logo{float:left;margin:2px auto;}
.menu, .details, .main, .foot, .main-title{max-width:1000px;margin:0px auto;}
.menu ul, .bottom-menu ul{list-style-type:none;}
.bottom-menu li{float:left;display:block;padding:0px 8px;border-right:solid 1px #ccc;}
.bottom-menu li:last-child{border:none;}
.bottom-menu a{color:#fff;text-decoration:none;}
.bottom-menu a:hover{text-decoration:underline;}
.menu ul.top-menu{float:right;background-color:#3d8541;background:linear-gradient(to bottom, #5fad61, #3d8541);border-radius:15px;padding:0 5px;margin:10px auto;}
.menu ul.top-menu li{text-transform:uppercase;display:inline-block;position:relative;border-right:1px solid #ccc;padding:5px 0;}
.menu ul.top-menu li:last-child{border-right:none;}
.menu li a, .langs li span{text-decoration:none;color:#fff;display:block;padding:4px 10px;}
.menu ul.top-menu li:hover{}
.menu a:hover{color:#fff;text-decoration:underline;}
.menu li .dropdown{min-width:510px;background:#fff;display:none;position:absolute;z-index:9;border:5px solid #cde5d5;box-shadow:4px 4px 4px 0px rgba(0,0,0,0.3);border-radius:6px;left:-50px;top:34px;}
.menu li .dropdown li{border:none;}
.menu li .download{left:-153px;}
.menu li .download li a{padding-top:15px;}
.menu li .buy{left:-262px;text-transform:none;}
dt i, .download-item .head i, i[class^="icon"]{display:block;float:left;margin:5px 10px;}
.list-icon{float:left;margin:10px;}
.menu li .dropdown li .list-links a{font-size:12px;line-height:14px;padding:0;margin:0;display:inline;color:#006666;text-decoration:underline;}
.menu li .dropdown li .list-links a:hover{text-decoration:none;}
.menu li .reviews{left:-364px;text-transform:none;padding-top:10px;}
.menu li .reviews p{padding:0 10px;line-height:18px;text-align:justify;}
.menu li .reviews .author{text-align:right;font-style:italic;}
.menu li hr{clear:both;margin:10px;border:none;border-bottom:dotted 1px #ccc;}
.menu li .blog{left:-452px;text-transform:none;font-size:12px;line-height:18px;}
.menu li .blog h2{font-size:18px;line-height:24px;clear:both;}
.menu li .blog img{float:left;margin:5px 10px;}
.menu li:hover .dropdown{animation:fadein 0.5s;display:block;}
.menu li .dropdown li{text-transform:none;display:block;float:none;clear:both;line-height:14px;padding-bottom:20px;border-bottom:dotted 1px #ccc;}
.menu li .dropdown li:last-child{border-bottom:none;}
.menu li .dropdown li{background:#fff;}
.menu li .dropdown a{font-weight:bold;color:#459C85;text-decoration:none;}
.menu li .dropdown a:hover{text-decoration:underline;}
.menu li .dropdown .menu-footnote{clear:both;background:#ecf5ef;height:30px;text-align:center;line-height:30px;font-size:16px;border-top:1px solid #459C85;color:#006666;font-weight:400;text-transform:none;}
.menu li .dropdown .menu-footnote a{color:#006666;font-weight:400;padding:0;margin:0;}
.langs{float:right;margin:18px 0px 0 0px;position:relative;padding:0 10px;}
.langs .popup{position:absolute;display:none;background:#fff;padding:5px 10px;border:1px solid #ccc;top:-11px;left:-6px;border-radius:6px;box-shadow:3px 3px 3px rgba(0,0,0,0.3);z-index:9;min-width:100px;}
.langs:hover .popup{display:block;animation:fadein 0.5s;display:block;}
.langs ul{list-style-image:none;margin-left:0px;}
.langs li{float:none;line-height:14px;text-transform:none;}
.langs li a, .langs li span{padding:5px;font-weight:bold;color:#777;}
.langs li a:hover, .langs li span:hover{color:#000;}
.langs i{display:block;width:24px;height:18px;float:left;margin-right:5px;}
.center{text-align:center;}
.cover{background:url(/images/bg1.jpg) no-repeat center center;background-size:cover;}
.cover, .details, .slider{height:400px;}
.details{color:#fff;font-size:24px;line-height:50px;background:rgba(0, 0, 0, 0.45) none repeat scroll 0% 0%;margin:auto;overflow:hidden;position:relative;}
.details img{margin:20px;float:left;}
.details h1{text-align:center;font-size:36px;font-weight:normal;padding:20px;}
.details ul{list-style-type:none;list-style-image:url('/images/ul_pointer_y_big.png');margin-left:50px;white-space:nowrap;}
.details .desc{display:inline-block;}
.slider{width:300%;position:relative;animation:autoplay0 10s infinite 0s;}
.details:hover .slider{animation-play-state:paused;}
.details:hover label{animation-play-state:paused !important;}
.slider .slide-content{float:left;width:33.33%;}
.details input{display:none;}
.slide-label{display:inline-block;z-index:6;height:1rem;width:1rem;text-indent:1rem;overflow:hidden;background:#006666;border-radius:50%;cursor:pointer;transition:all 0.25s;position:absolute;bottom:10px;}
.slide-label:nth-of-type(3){right:1rem;}
.slide-label:nth-of-type(2){right:2.5rem;}
.slide-label:nth-of-type(1){right:4rem;}
label#lbl_1{animation:bullet 10s infinite -1s;}
label#lbl_2{animation:bullet 10s infinite 2.33s;}
label#lbl_3{animation:bullet 10s infinite 5.66s;}
.slide-switch:checked ~ label{animation:none !important;}
input#sl_1:checked ~ label#lbl_1,
input#sl_2:checked ~ label#lbl_2,
input#sl_3:checked ~ label#lbl_3{background:#009999;}
input#sl_1:checked ~ .slider{animation:none;left:0%;}
input#sl_2:checked ~ .slider{animation:none;left:-100%;}
input#sl_3:checked ~ .slider{animation:none;left:-200%;}
@keyframes autoplay0{0%,25%{left:0;}
30%,55%{left:-100%}
60%,85%{left:-200%}
100%{left:0%}
}
@keyframes bullet{0%, 33.32333333333334%{background-color:#009999;}
33.333333333333336%, 100%{background-color:#006666;}
}
h2{font-size:28px;margin:10px;}
h3{font-size:22px;padding-bottom:10px;border-bottom:solid 1px;font-weight:normal;color:#777;margin-top:20px;margin-bottom:10px;}
a{font-weight:bold;color:#459C85;text-decoration:underline;}
a:hover{text-decoration:none;}
ul{list-style-type:none;list-style-image:url('/images/ul_pointer_c.png');margin-left:30px;}
ol{margin-left:30px;}
pre{font-size:14px;}
@keyframes glow-green{0%{box-shadow:none;}
50%{box-shadow:0 0 20px #00cccc;}
100%{box-shadow:none;}
}
@keyframes glow-buy{0%{box-shadow:none;}
50%{box-shadow:0 0 20px #FF9900;}
100%{box-shadow:none;}
}
@keyframes glow-dark{0%{box-shadow:none;}
50%{box-shadow:0 0 20px #006666;}
100%{box-shadow:none;}
}
.btn_green{border:0;cursor:pointer;display:block;background:#009999;border-bottom:2px solid #006666;border-radius:5px;height:60px;max-width:300px;text-align:center;color:#fff;font-size:28px;line-height:60px;margin:30px auto;text-decoration:none;transition:all 0.2s;vertical-align:middle;overflow:hidden;animation:glow-green 5s ease-in-out infinite;}
.btn_green:hover{background:#006666;color:#fff;text-decoration:none;}
.btn_buy{border:0;cursor:pointer;display:block;background:#FF9900;border-bottom:2px solid #CC7A00;border-radius:5px;height:60px;line-height:60px;max-width:300px;text-align:center;color:#fff;font-size:28px;margin:0 auto;text-decoration:none;transition:all 0.2s;vertical-align:middle;margin-top:10px;animation:glow-buy 5s ease-in-out infinite;}
.btn_buy:hover{background:#CC7A00;color:#fff;text-decoration:none;}
.right-column{max-width:330px;padding-left:10px;border-left:dotted 1px;display:inline-block;font-size:16px;}
.right-column p{margin:20px 0px 5px;padding-left:10px;}
.right-column ul{padding-left:0px;line-height:22px;}
.main-text ul li,.right-column ul li{margin:7px 0;}
.right-column .author{text-align:right;color:#a5a4a4;}
.main, .main-title{padding:20px 0;width:100%;}
.main{margin:10px auto;background:#fff;border:solid 1px #cde5d5;border-radius:10px;}
.main-content{max-width:650px;float:left;}
.main-text, .two-cl{float:left;width:600px;max-width:600px;text-align:justify;}
.main-features, .main-text{padding:0 20px;line-height:24px;font-size:16px;}
.main-features h2{margin:0px 0 20px 0;font-size:24px;text-align:left;}
.main-text p{padding-bottom:10px;}
.main-text h1, .main-text h2, .main-text h3{text-align:left;margin:0 0 10px 0;}
.main-text h2{font-size:24px;line-height:36px;}
.main-text h2 a{text-decoration:none;}
.main-text h2 a:hover{text-decoration:underline;}
.main-text h1{font-size:26px;line-height:40px;}
.main-text hr{margin:30px 0;border:0;border-bottom:dotted 1px;}
.about img{margin:10px;float:left;}
.main .main-text ul.screen-btns{list-style-image:none;list-style-type:none;margin:10px auto;text-align:center;}
.main .main-text ul.screen-btns li{display:inline;}
.screen-btns .btn_buy, .screen-btns .btn_green{font-size:26px;height:40px;padding:5px 10px;line-height:40px;margin:0px 10px;display:inline;}
.main .btn_green{animation:glow-dark 5s ease-in-out infinite;}
.main-features hr{clear:both;border:none;margin:40px;padding:15px;border-bottom:dotted 1px #ccc;}
.main-text a, .main-features a, .right-column a{font-weight:normal;}
.main-features ul{list-style-type:square;margin-left:20px;font-size:14px;line-height:20px;}
.main-features .column{width:47%;}
.main-features .im{border:solid 1px #ccc;margin:auto;padding:0;}
.main-features .im img{width:100%;vertical-align:bottom;}
blockquote{font-style:italic;text-align:justify;font-size:16px;color:#a5a4a4;line-height:20px;position:relative;margin-left:40px;}
blockquote:before{display:block;content:"\201C";font-size:80px;color:#a5a4a4;position:absolute;top:15px;left:-40px;}
blockquote cite{color:#a5a4a4;display:block;margin-top:5px;}
blockquote cite:before{content:"\2014 \2009";}
.column{float:left;width:44%;padding:10px;margin:0px 5px;}
.dropdown .column{width:46%;margin:0;}
dt{font-size:16px;line-height:40px;margin:20px 0px 5px;}
footer, #footer{color:#fff;padding:10px 0;width:100%;background:#169083;background:linear-gradient(to bottom, #7cc463, #169083);position:relative;margin-top:-77px;}
.foot{margin:10px auto;}
.copyright{clear:both;text-align:right;color:#fff;padding-top:5px;}
.en{background-position:0 0;height:18px;width:24px}
.de{background-position:0 -18px;height:18px;width:24px}
.it{background-position:0 -36px;height:18px;width:24px}
.fr{background-position:0 -54px;height:18px;width:24px}
.es{background-position:0 -72px;height:18px;width:24px}
.ru{background-position:0 -90px;height:18px;width:24px}
.icon-mp3tag{background-position:0 -32px;height:32px;width:32px}
.icon-acs{background-position:0 0;height:32px;width:32px}
.icon-mdr{background-position:0 -64px;height:32px;width:32px}
.icon-m4a{background-position:0 -96px;height:32px;width:32px}
.icon-midi{background-position:0 -128px;height:32px;width:32px}
.icon-vsj{background-position:0 -160px;height:32px;width:32px}
.icon-burner{background-position:0 -192px;height:32px;width:32px}
.icon-booknizer{background-position:0 -224px;height:32px;width:32px}
.icon-movienizer{background-position:0 -256px;height:32px;width:32px}
.icon-musicnizer{background-position:0 -288px;height:32px;width:32px}
.icon-mediacs{background-position:0 -320px;height:32px;width:32px}
.icon-midimac{background-position:0 -352px;height:32px;width:32px}
.icon-ringtone{background-position:0 -384px;height:32px;width:32px}
.icon-recorder{background-position:0 -416px;height:32px;width:32px}
.icon-video-converter{background-position: 0 -448px;height:32px;width:32px}
dd{clear:both;}
.programm-screen{float:right;margin:20px;}
.download-item{margin-bottom:20px;}
.download-item .head{font-size:18px;line-height:36px;font-weight:bold;}
.programm-preview h4{clear:left;margin-bottom:10px;}
.download-item .download, .buy_now{border:0;cursor:pointer;display:block;background:#009999;border-bottom:2px solid #006666;border-radius:5px;height:40px;padding:0px 15px;text-align:center;color:#fff;font-size:20px;line-height:40px;text-decoration:none;transition:all 0.2s;vertical-align:middle;overflow:hidden;margin:10px 0;}
.download-item .download{float:right;}
.buy_now{margin:10px auto;max-width:120px;}
.download-item .download:hover, .buy_now:hover{background:#006666;color:#fff;text-decoration:none;}
table.main{border:0;padding:20px;}
table.main .middle, table.main .middle h2{text-align:center;}
.price{font-weight:bold;}
.price s{color:#cb4423;}
.price .price-usual{color:#007700;font-size:20px;}
.tags{clear:both;margin:20px 0;font-size:12px;}
.blog-nav-prev, .blog-nav-next{max-width:46%;font-size:14px;text-align:left;}
.blog-nav-next{float:right;}
@keyframes fadein{from{opacity:0;}
to{opacity:1;}
}
#mask{display:none;background:#222;position:fixed;left:0;top:0;z-index:10;width:100%;height:100%;opacity:0.9;z-index:999;}
#hint-wrapper{display:none;background-image:none;position:fixed;z-index:99999;}
.hint-popup{background-color:#454;color:#fff;background-image:none;padding:10px 20px;border:2px solid #ddd;float:left;font-size:16px;line-height:24px;box-shadow:0px 0px 20px #fff;border-radius:3px 3px 3px 3px;max-width:100%;}
img.btn_close{float:right;margin:-28px -35px 0 0;}
.hint-popup h1{text-align:center;}
.hint-popup img.logo{float:left;height:60px;}
.hints{clear:both;border-collapse:separate;border-spacing:20px;max-width:100%;list-style-type:none;}
.hint-step{text-align:center;max-width:280px;background:#fff;color:#000;padding:10px;margin:10px;float:left;border-radius:3px 3px 3px 3px;box-shadow:0px 0px 20px #fff;}
.hint-step img{max-width:100%;}
.hint-step p{padding-bottom:10px;}
.hint-step p.digit{float:left;color:red;font-weight:bold;font-size:56px;margin:10px;}
.reg-hint-arrow{float:right;margin-right:150px;margin-top:-30px;}
table.general{width:100%;}
table.general td{width:50%;line-height:26px;}
table.general select, input, textarea{width:100%;box-sizing:border-box;}
table.general sup{margin:0 3px;}
.submit-btn{float:right;margin:auto;animation:none !important;height:40px;line-height:30px;font-size:24px;width:200px;}
input, select, textarea{padding:5px;font-size:16px;}
table.general .rad{width:auto;}
.footnote{clear:both;margin:10px auto;font-size:14px;}
.license_item{margin:10px;padding:10px;border:1px dotted;}
.item-small{font-size:18px;margin:10px;}
.license_item ul li{height:60px;line-height:60px;list-style:none;border-bottom:1px dotted;}
.license_item ul li:last-child{border-bottom:none}
.btn_right{float:right}
sup{color:red;}
.sidebar-videos{margin-left:0}
.sidebar-icon{float:left;width:32px;height:32px;margin-right:10px}
.sidebar-videos li{clear:both;list-style-image:none;min-height:34px}
.sidebar-full-image{width:100%}
@media only screen and (max-width:1160px){.langs .popup{top:0px;left:-90px;}
}
@media only screen and (max-width:1000px){.main-content, .main-text, .right-column{margin:auto;float:none;}
.right-column{display:block;border:none;}
.main-text, .two-cl{width:auto;}
.details{font-size:18px;line-height:40px;}
.details h1{font-size:24px;padding:10px;}
.details img{max-width:300px;}
.cover, .details{height:320px;}
.menu li:hover .dropdown{display:none;}
.page-title .title-btn{font-size:20px;padding:10px;}
.page-title h1{font-size:24px;}
}
@media only screen and (max-width:790px){.cover, .details, .im{display:none;}
#wrapper:before{display:none;}
.main-features .column{width:100%;}
header, #header{position:relative;}
.page-title{margin-top:0;}
}
@media only screen and (max-width:720px){.logo{float:none;}
.main-text img{max-width:100%;}
}
@media only screen and (max-width:520px){.column, .right-column{float:none;width:auto;max-width:350px;margin:auto;}
.menu li a{padding:5px;}
}